/* general page layout */

#wrapper {
	display: block;
	height: 100%;
	width: 100%;
	margin: 0;
	padding: 0;
}

#logo {
	position: fixed;
	left: 0px;
	top: 0px;
	height: 120px;
	width: 120px;
	z-index: 10;
	background-image: url(../images/logo.jpg);
	background-position: center center;
	background-repeat: no-repeat;
}

#v_grayscale {
	position: fixed;
	left: 0px;
	top: 120px;
	width: 120px;
	height: 88%;
	z-index: 10;
	vertical-align: bottom;
	text-align: center;
	background-image: url(../images/v_grayscale.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	}

#v_logo {
	height: 160px;
	width: 120px;
	background-image: url(../images/v_logo.gif);
	background-position: center;
	background-repeat: no-repeat;
}

#others {
	position: fixed;
	bottom: 180px;
	left: 0px;
	height: 68px;
	width: 120px;
}

#w3c {
	position: fixed;
	bottom: 64px;
	left: 0px;
	height: 96px;
	width: 120px;
}

#copyright {
	position: fixed;
	bottom: 0px;
	left: 0px;
	height: 54px;
	width: 120px;
	background-image: url(../images/copyright.gif);
	background-position: bottom left;
	background-repeat: no-repeat;
}

#h_grayscale {
	position: fixed;
	left: 120px;
	top: 0px;
	height: 120px;
	width: 91%;
	z-index: 10;
	background-image: url(../images/h_grayscale.jpg);
	background-position: top left;
	background-repeat: no-repeat;
}

#signet {
	height: 120px;
	width: 280px;
	background-image: url(../images/signet.gif);
	background-position: top left;
	background-repeat: no-repeat;
}

#address {
	position: fixed;
	top: 0px;
	right: 0px;
	height: 120px;
	width: 200px;
	background-image: url(../images/address.gif);
	background-position: bottom right;
	background-repeat: no-repeat;
}

#navigation {
	position: fixed;
	left: 120px;
	top: 120px;
	height: 30px;
	max-height: 30px;
	min-height: 30px;
	width: 91%;
	margin:0;
	padding:0;
	text-align: left;
	color: white;
	background-color: #6FA0FD;
	vertical-align: middle;
	background-image: url(../images/logo_back.jpg);
	z-index: 10;
}
#corner {
	position: fixed;
	left: 119px;
	top: 120px;
	height: 30px;
	width: 33px;
	margin:0;
	padding:0;
	vertical-align: middle;
	background-image: url(../images/logo_line.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	z-index: 11;
}
ul#buttons {
	margin: 0 0 0 32px; 
	padding: 0;
	height: 30px;
	max-height: 30px;
	min-height: 30px;
	min-width: 700px;
	white-space: nowrap;
}
ul#buttons li {
	list-style: none;
	display: inline;
	margin: 0; 
	padding: 0;
}

#container {
	position: absolute;
	left: 120px;
	top: 150px;
	margin:0;
	padding:0;
	width: 84%;
	height: auto;
	vertical-align: top;
}

#contents {
	margin: 1.5em 2em;
	color: #444;
}

/* special layout items */

.printout_only {display: none;}
.textreader_only {display: none;}
.link-external {
	background: transparent url(../images/link_icon.gif) 0px 1px no-repeat;
	padding: 1px 0px 1px 20px;
}
